@charset "UTF-8";
/* CSS Document */

 /*----- フェードイン -----*/
.inviewfadeIn {
    opacity: 0;
    transition: .8s;
}
.fadeIn {
    opacity: 1.0;
}
/*----- 上へスライド -----*/
.inviewUp {
    transform: translate(0, 40px);
    -webkit-transform: translate(0, 40px);
    transition: .8s;
}
.Up {
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}
/*----- ズームイン -----*/
.inviewzoomIn {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transition: .8s;
}
.zoomIn {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}
/*----- ズームイン_02 -----*/
.inviewzoomIn_02 {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transition: 1s;
}
.zoomIn_02 {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}
/*----- ズームイン_03 -----*/
.inviewzoomIn_03 {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transition: 1.2s;
}
.zoomIn_03 {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}
/*----- ズームイン_04 -----*/
.inviewzoomIn_04 {
    transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transition: 1.4s;
}
.zoomIn_04 {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}
/*----- フェードインしながら上へスライド -----*/
.inviewfadeInUp {
    opacity: 0;
    transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px);
    transition: .8s;
}
.fadeInUp {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}